#nav>div>a{
    text-decoration: none;
    color: black;
}

#nav{
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: 500px;
    padding: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid black;
    background-color:  #d3b7b298;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1;
}

#linksdiv{
    display: flex;
    gap: 50px;
    font-weight: 600;
}